@media (max-width:900px){
  .rmr5uwhpc91b3r6 .g174pj7z9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .limbtpy0ns31kj{justify-content:flex-start}
  .j0zdgn3w8qyl,.jdc55x54zwnxnhl,.tba93rkijqx406,.pdvfw6t,.yvzttdknmf{grid-template-columns:1fr!important}
  .fxtqqcr7{display:block!important;transform:none!important}
  .tlyzunc9gv .tba93rkijqx406{grid-template-columns:1fr}
  .h28ygks0i793t26 h2{font-size:34px}
}
@media (max-width:560px){
  .g174pj7z9{width:min(100% - 24px,1180px)}
  .j0zdgn3w8qyl{padding:18px}
  .r86anvs3rapk{padding:6px 7px;font-size:13px}
  .kxkxouzc6br,.fxtqqcr7,.kbbu69hwt4hfty,.zc530qia8cbn,.bxkbgxfqur,.sal4yps41q{padding:16px}
}
